<script src='<?=$this->basePath()?>/public/js/code/highcharts.js'></script>
<script src='<?=$this->basePath()?>/public/js/code/modules/exporting.js'></script>
<?php
$txt_bulan = ['01' => 'Januari','02'=> 'Februari','03'=> 'Maret','04'=> 'April','05'=> 'Mei','06'=> 'Juni','07'=> 'Juli','08'=> 'Agustus','09'=> 'September','10'=> 'Oktober','11'=> 'November','12'=> 'Desember'];
?>
<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #CCCCCC">
        <div class="row">
            <div class='col-md-12'>
                <div class='panel panel-primary'>
                    <div class='panel-heading'>
                        GRAFIK PAJAK TAHUN <?=date('Y')?>
                    </div>
                    <div class='panel-body'>
                        <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                    </div>
                </div>
            </div>
        </div>

        <!-- <div class="row">
            <div class='col-md-12'>
                <div class='panel panel-primary'>
                    <div class='panel-heading'>
                        GRAFIK PAJAK BULAN <= strtoupper($txt_bulan[date('m')]).' - '.date('Y')?>
                    </div>
                    <div class='panel-body'>
                        <div id="container1" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                    </div>
                </div>
            </div>
        </div> -->
    </div>
</div>

<script type="text/javascript">
    
    $(function () {
        datagraphtahunan();
        datagraphbulanan();
    });

    function datagraphtahunan() {
        $.post('<?= $this->url() ?>/graphpajak', function (data) {
            var aa = JSON.parse(data);
            $("#container").html(aa.grid);
        });
    }

    function datagraphbulanan() {
        $.post('<?= $this->url() ?>/graphpajakbulanan', function (data) {
            var aa = JSON.parse(data);
            $("#container1").html(aa.grid1);
        });
    }
</script>